/* Automatic backups are disabled */
"Automatic Backups Off" = "Automatic Backups Off";

/* back up now menu item title */
"Back Up Now" = "Back Up Now";

/* Backup progress menu item title */
"Backing Up: %@ of %@" = "Backing Up: %1$@ of %2$@";

/* Browse Other Time Machine disks menu title */
"Browse Other Time Machine Disks" = "Browse Other Time Machine Disks";

/* Calculating changes menu item title */
"Calculating Changes\\U2026" = "Calculating Changes…";

/* Cleaning Up menu item title */
"Cleaning Up\\U2026" = "Cleaning Up…";

/* Cleaning Up menu item title */
"Deleting Old Backups\\U2026" = "Deleting Old Backups…";

/* Enter Time Machine menu item title */
"Enter Time Machine" = "Enter Time Machine";

/* Finishing back up menu item title */
"Finishing Backup\\U2026" = "Finishing Backup…";

/* Indexing back up menu item title */
"Indexing Backup\\U2026" = "Indexing Backup…";

/* Latest backup date format string (successful backup) */
"Latest Backup: %@" = "Latest Backup: %@";

/* Latest backup delayed */
"Latest Backup: Delayed\\U2026" = "Latest Backup: Delayed…";

/* Latest backup failed */
"Latest Backup: Failed\\U2026" = "Latest Backup: Failed…";

/* Mounting back up menu item title */
"Making Backup Disk Available\\U2026" = "Making Backup Disk Available…";

/* time machine preferences menu item title */
"Open Time Machine Preferences\\U2026" = "Open Time Machine Preferences…";

/* Preparing back up menu item title */
"Preparing Backup\\U2026" = "Preparing Backup…";

/* stop backing up menu item title */
"Stop Backing Up" = "Stop Backing Up";

/* Stopping back up menu item title */
"Stopping Backup\\U2026" = "Stopping Backup…";

/* Time Machine Not Configured menu item title */
"Time Machine Not Configured" = "Time Machine Not Configured";

/* Latest backup delayed */
"Waiting to Back Up" = "Waiting to Back Up";

